
body{ font: 14px/1.5  Arial, Helvetica,"microsoft yahei","微软雅黑","Hiragino Sans GB","宋体", sans-serif; padding:0; margin:0;}
/*公共*/
header,section,nav,footer,div,img ,a,span,ul,li,label,form,input,select{ padding:0; margin:0; outline:none ; }
ul,li{ list-style:none; padding:0; margin:0; }
h1,h2,h3,h4,h5,h6{padding:0;margin:0;}
a{text-decoration: none; }
/* a:hover{text-decoration: none;} */
a:focus{outline: none;text-decoration: none;}
/* a:focus{outline: none;} */
.text-ellipsis {text-overflow: ellipsis;  white-space: nowrap;    overflow: hidden;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{zoom:1;}
img.xyscale{ transition: all 0.5s ease-out 0s;width:100%;}
a:hover .xyscale,a:hover .wp-post-image,.la-l-img a:hover img{ transform:scale(1.1); cursor:pointer}
a:hover { color: #3ca5f6; cursor:pointer}
h1,h2,h3,h4,h5,h6{ font-weight:600}
h1{ font-size:36px}
h2{ font-size:30px}
h3{ font-size:24px}
h4{ font-size:18px}
h5{ font-size:16px}
img{
  width: 100%;
  height: 100%;
}
iframe {
  margin-bottom: -23px;
}


@media screen and (max-width: 1200px) {
    body {
      width: 1200px;
      overflow-x: scroll;
  }
}
@media screen and (max-width: 768px) {
  #top_nav{
    height: 108px !important;
  }
  .navTitle{
    font-size: 38px !important;
  }
}